LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
UpdateDocMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.

## Constant Groups
constants | com::sun::star::document::UpdateDocMode
| Specify the way a document can be updated.

## Variables
const short | NO_UPDATE = 0
| Do not update document.
const short | QUIET_UPDATE = 1
| Update document if it does not require a dialog.
const short | ACCORDING_TO_CONFIG = 2
| Produce update according to configuration settings.
const short | FULL_UPDATE = 3
| Update document even if it does require a dialog.